import {
  trans,
  setLocale,
  getLocale,
  setLocaleFallbacks,
} from "./ux-translator";

setLocaleFallbacks({ en: "fr", nl: "fr", fr: "en" });
setLocale("fr");

export { trans, getLocale };
export * from "../var/translations";
